#stacks_in_672 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_672 .jwresp_col{overflow:hidden;margin:0;width:45%; float:left;}#stacks_in_672 #jwresp_col2_stacks_in_672{ float:right; width:45%}@media screen and (max-width:500px){#stacks_in_672 #jwresp_col1_stacks_in_672,#stacks_in_672 #jwresp_col2_stacks_in_672{width:100%;float:none;display:block}#stacks_in_672 #jwresp_col1_stacks_in_672{margin-bottom:15px}}

#stacks_in_39 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_627 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_98001 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_7865 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 1px 0px;
	margin: 30px 0px 0px 0px;
	padding: 30px 0px 30px 0px;
}

#stacks_in_7875 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
}



#stacks_in_98000 .button_label {
	font: 500 22px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_98000 .sweet_button_wrapper {
	text-align:center;

	
		height:44px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_98000 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_98000 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_98000 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 30px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(147, 147, 146, 1.00);
}
#stacks_in_98000 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_98000 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_98000 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(167, 167, 166, 1.00);
}
#stacks_in_98000 .sweet_button:active{
	background: rgba(127, 127, 126, 1.00);
}
#stacks_in_98000 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_98000 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_98000 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_98000 {
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}



#stacks_in_1326 .button_label {
	font: 500 22px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_1326 .sweet_button_wrapper {
	text-align:center;

	
		height:44px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_1326 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_1326 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_1326 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 30px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(147, 147, 146, 1.00);
}
#stacks_in_1326 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_1326 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_1326 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(167, 167, 166, 1.00);
}
#stacks_in_1326 .sweet_button:active{
	background: rgba(127, 127, 126, 1.00);
}
#stacks_in_1326 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_1326 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_1326 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_1326 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
}

#stacks_in_881 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_1901 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1901 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1901 .fluid-image.unlimited img{width:100% !important}#stacks_in_1901 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1901 .fluid-image.align-left img{float:left}#stacks_in_1901 .fluid-image.align-right img{float:right}
#uTubestacks_in_97990 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_97990 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_97990 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_873 {
	border: solid rgba(150, 150, 150, 1.00);
	border-width:  1px;
	margin: 15px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
}
#uTubestacks_in_97991 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_97991 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_97991 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_868 {
	border: solid rgba(120, 120, 120, 1.00);
	border-width:  1px;
	margin: 15px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
}
#uTubestacks_in_879 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_879 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_7885 {
	border: solid rgba(120, 120, 120, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 5px 0px 0px 0px;
	padding: 10px 20px 20px 20px;
}
#uTubestacks_in_97963 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_97963 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_97963 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_97957 {
	border: solid rgba(120, 120, 120, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 5px 0px 0px 0px;
	padding: 10px 10px 20px 10px;
}
#uTubestacks_in_97996 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_97996 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_97996 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_97994 {
	border: solid rgba(120, 120, 120, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 5px 0px 0px 0px;
	padding: 10px 10px 20px 10px;
}
#uTubestacks_in_97977 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_97977 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_97977 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_97969 {
	border: solid rgba(120, 120, 120, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 20px 0px 0px 0px;
	padding: 10px 20px 20px 20px;
}
#uTubestacks_in_97986 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_97986 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_97986 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_97987 {
	border: solid rgba(120, 120, 120, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 5px 0px 0px 0px;
	padding: 0px 20px 20px 20px;
}
#uTubestacks_in_14286 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_14286 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_14286 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_14290 {
	border: solid rgba(120, 120, 120, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 20px 0px;
}
#uTubestacks_in_878 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_878 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_878 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_680 {
	border: solid rgba(120, 120, 120, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 15px 0px 0px 0px;
	padding: 10px 20px 20px 20px;
}
